Automattic Issues Critical Update For Wordpress 3.0

WordPress has updated its blogging platform in the light of a newly discovered critical bug on the platform.

According to WordPress, the new WordPress version 3.0.4, fixes a critical flaw on the platform which could allow malicious hackers to infiltrate an installation of WordPress to infect it with virus or spam.

In an email to those who have subscribed to its security emailing list, WordPress's Matt Mullenweg wrote that "My last message to you this year is an important but unfortunate one: we've fixed a pretty critical vulnerability in WordPress' core HTML sanitation library, and because this library is used lots of places it's important that everyone update as soon as possible."

Webmasters who use WordPress as a platform for their website are advised to install the update as soon as possible.

There is a good chance that many people on WordPress will not be able to install the update soon enough as WordPress has not been keen on publicizing the vulnerability.

Roughly one in every twelve websites online use Wordpress as their content platform, either as a standalone download or through Wordpress.com.

404

Sorry! Page not found.

The article you requested has either been moved or removed from the site.